namespace Inspectron.Epson.Templates.Configuration;

public record PrinterProfile(
    string Id,
    string Name,
    int LineWidth,
    int BigLineWidth,
    bool SupportsRed)
{
    public static PrinterProfile Default { get; } = new(
        Id: "default",
        Name: "Default Printer",
        LineWidth: 48,
        BigLineWidth: 24,
        SupportsRed: false);
}
